#div_content{
	display: block;
	width: 850px;
	margin: 45px 0px 20px 25px;
}

#credits{
	display: block;
	width: 955px;
	text-align: center;
}

#col1{
	float: left;
	display: block;
	width: 400px;
	margin: 0px 0px 20px 0px;
}

#col2{
	float: left;
	display: block;
	width: 200px;
	margin: 0px 0px 0px 30px;
}

#col3{
	float: left;
	display: block;
	width: 150px;
}

.video{
	width: 130px;
	float: left;
	display: block;
	margin: 16px 0px 0px 30px;
	border: 1px solid #5a6d88;
	background: #000000;
	padding: 10px;
}

#colFull{
	float: left;
	display: block;
	width: 429px;
	margin: 0px 0px 0px 0px;
}